{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.muppet": {
			"arrays": {
				"textures": {
					"Array.skins": [
						"Texture.temperate",
						"Texture.cold",
						"Texture.warm",
						"Texture.muppet_sniffer"
					]
				}
			},
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.default"
				}
			],
			"textures": [
				"array.skins[query.variant]"
			]
		}
	}
}